{
  "name": "@wisdom-components/dataCarousel",
  "version": "1.1.6",
  "description": "@wisdom-components/dataCarousel",
  "author": "hongmin",
  "homepage": "",
  "license": "ISC",
  "sideEffects": [
    "*.less"
  ],
  "module": "es/index.js",
  "main": "lib/index.js",
  "files": [
    "lib",
    "es",
    "dist"
  ],
  "directories": {
    "lib": "lib",
    "es": "es",
    "dist": "dist",
    "test": "__tests__"
  },
  "publishConfig": {
    "registry": "https://g.civnet.cn:4873/"
  },
  "repository": {
    "type": "git",
    "url": "https://g.civnet.cn:8443/ReactWeb5/wisdom-components.git"
  },
  "dependencies": {
    "@babel/runtime": "^7.17.9",
    "classnames": "^2.2.6",
    "swiper": "^6.8.1"
  }
}
